#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 citeproc
version:              0.6.0.1
visibility:           public
id:                   citeproc-0.6.0.1-9bC379wJ66BHwAG3WIntlr
key:                  citeproc-0.6.0.1-9bC379wJ66BHwAG3WIntlr
license:              BSD-2-Clause
copyright:            2020 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Generates citations and bibliography from CSL styles.
description:
    citeproc parses CSL style files and uses them to
    generate a list of formatted citations and bibliography
    entries.  For more information about CSL, see
    <https://citationstyles.org/>.

category:             Text
abi:                  a18aea07471ad66166d9e8828a7b918a
exposed:              True
exposed-modules:
    Citeproc Citeproc.CaseTransform Citeproc.CslJson Citeproc.Eval
    Citeproc.Locale Citeproc.Pandoc Citeproc.Style Citeproc.Types

hidden-modules:       Citeproc.Element Citeproc.Data Citeproc.Unicode
import-dirs:          /usr/lib/ghc-9.0.2/site-local/citeproc-0.6.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/citeproc-0.6.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/citeproc-0.6.0.1
hs-libraries:         HSciteproc-0.6.0.1-9bC379wJ66BHwAG3WIntlr
depends:
    aeson-1.5.6.0-3owcm84fHom1n9YasFrZna
    attoparsec-0.14.4-JlZUnn8ooajIS17UWfzr3Q base-4.15.1.0
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-KMnJLPBJksE4ZuRElxOxnt containers-0.6.4.1
    data-default-0.7.1.1-EcFn1KqENcc3dlLa7FIl7R
    file-embed-0.0.14.0-4xxXjmkgCiV6v8HpAsLJeu filepath-1.4.2.1
    pandoc-types-1.22-1QmuEJpbkrZHCwn9K4mgNe
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    scientific-0.3.7.0-BsBomXmyxZ83le6niyPQQr text-1.2.5.0
    text-icu-0.8.0-DytMjCT49bGAJZ85iJfgZg transformers-0.5.6.2
    unicode-collation-0.1.3.1-FolNDRU4kd87Z2ITLKputm
    uniplate-1.6.13-FNrtbAMQH7qDgbEuMy20OH
    vector-0.12.3.1-9b5AZF6dIkkH27fquwHf8K
    xml-conduit-1.9.1.1-3AizCYUAc2i9RIZrXSA1lH

haddock-interfaces:   /usr/share/doc/haskell-citeproc/html/citeproc.haddock
haddock-html:         /usr/share/doc/haskell-citeproc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

